Stackato 2.10.X Security Fix - Stager credential validation

Posted by lorned on 2013-08-02 16:16
OS: All / Any | Product: Stackato | tags: 2.10.4 2.10.6 patch Security stackato stager

Stackato Security Patch


The following patch needs to be applied to all stager and controller nodes:

Copy the script to all affected nodes. You can run the patch via 'sh'. After applying the patch you should restart the controller and/or stager roles via 'kato restart controller' and 'kato restart stager'.

This patch is also available for 2.10.6 users via kato patch, and can be installed with 'kato patch install'.